* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


html {
	scroll-behavior: smooth;
}

h1, label {
	color: white;
}

body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	padding: 10vh;
	margin: 5vh;
	padding-left: 25%;
	padding-right: 25%;
	background-color: #2e2e2e !important;

}

